@charset "utf-8";
/* CSS Document für airbrush-tattoo.info*/

			
body{/*background-color:red;*/ 	background-color: #022231;

font-family: "Fira Sans", sans-serif;
line-height:170%;
max-width:75rem;
margin-top:auto;
color:#000;
}

/* fira-sans-regular - latin */
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fira-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v16-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
		font-display: swap;
}



h1{font-size:1.0rem;
line-height:120%;
font-weight:100;
}

h2{font-size:1.2rem;
	line-height:130%;
	font-weight:100;
	text-align:left;}

h3{font-size:1.0rem;
	line-height:130%;
	font-weight:100;
	text-align:left;}

/* Head */
.header{background-color: #fff; 
position:fixed;
z-index:1000;
max-width: 75rem;
margin:auto;
width:100%;
padding: 0;
display:flex;
transition: opacity 0.2s;
}



.sitename{/*background-color: blue;*/
margin: 1.2rem 0rem 0.5rem 1.7rem;
font-size:2.1rem;
min-width: 12rem;
height:auto;
font-weight: 500;
line-height: 70%;}

.sitename a{/*background-color: blue;*/
color:#000;
text-decoration:none;
}

.sitename a:hover{/*background-color: blue;*/
color:rgba(0,108,255,1.00);
text-decoration:none;
}
			
.powered{/*background-color: rgba(201,8,11,0.50);*/
font-weight:400;
font-size: 1.1rem;
color:#000;
 }
.powered a{font-weight:400;
font-size: 1.1rem;
color:#000;
text-decoration:none;
text-align:center;}

.powered a:hover{font-weight:400;
color:rgba(0,108,255,1.00);
text-decoration:none;
text-align:center;}	


/** TextLinks Impressumseite  **/
.webolink{
color:#000;
text-decoration: none;}	

.webolink a{
color:#000;
text-decoration: none;}	
		
.webolink a:hover{
color:rgba(0,108,255,1.00);
}


/** Navigation oben **/
#airbrush_navigation{/*background-color: cyan;*/

width:80%;
display:flex;
flex-wrap:wrap;
padding: 0.625rem 0rem 0rem 3rem;
justify-content: space-evenly;
}



#row{display:none;}

.imgbig{
	background-size:fit;
	/*background-size:cover;*/
	background-color:orange;

}	


.headerlink a{display:flex;
	/*background-color:aqua;*/
font-size:0.9rem;
padding:1rem 0.5rem 0 0;
color:rgba(0,0,0,1.00);
text-decoration: none;
}

.headerlink a:hover{
color:rgba(0,108,255,1.00);
text-decoration: none;
}
	


/* Sections */

/*
#gif-head{ background-image:url(../img/airbrushtattoos-header-2023.gif);
background-repeat:no-repeat;
background-size:cover;
background-position:center;
min-height: 250px;	
}
*/

#schmetterlingsfrage{	background-color: #022231;

top:5rem;
float:left;
position:relative;
left:2rem;
font-weight:1000;
	font-size:1rem;
		color:#20495d;
/*text-shadow: 1px 1px 3px black;
*/
width:auto;
height:5rem;
z-index:100;
}

			
	




/* BILDER+TEXT */


figure{/*background-color:saddlebrown;*/
	margin: 0;
width: 100%;
font-size:0.8rem;
line-height:1.2rem;
}

.content_flex{display:flex;
background-color: rgba(34,120,13,0.28);
}

.content_flex:nth-of-type(even){
background-color: rgba(103,153,243,0.25)	
}

/*.content_text{width: 50%;
height: auto;}*/

.content_square{width: 98%;
	/*background-color: pink;*/
height: auto;
padding:1.5rem 2rem 0 0;

}

.content_one_pic{
	background-color: #022231;
padding:0;
width: 100%;
line-height:0;	
	min-height: 13rem;
}

.content_mix{display:flex;
width: 100%;
padding:0.5rem, 0, 1rem, 0;

}
.content_mix_rechts{/**background-color:aqua;**/
float:right;
width: 51%;
padding-top:0.5rem;
padding-left:2rem;
padding-bottom:1.9rem;

}

.zeile{display: flex;
}

.row {
  content: "";
  display: table;
  clear: both;
width:auto;
}

.column1 {background-color: #fcfcfc;
  float: left;
	  width: 30.5%;
	min-height:15rem;
	border: 5rem;
	padding: 1rem;
text-align:center;

}	


.column2 {background-color: #282828;
  float: left;
	color:#fff;
  width: 30.5%;
	min-height:15rem;
		border: 5rem;
		padding: 1rem;
	text-align:center;

}	

.column3 {background-color: #000;
  float: left;
		color:#fff;
		min-height:15rem;
  width: 30.5%;
		border: 5rem;
		padding: 1rem;
text-align:center;

}	

 Clear floats after the columns
.row:after {
  content: "";
  display: table;
  clear: both;
}

 

/* Sections */

section{background-color: #ececec;
padding:1rem 3rem 0.3rem 1.7rem;
margin:auto;
max-width: 75rem;

}



#slider{padding:5rem 0 0 0;
}

#temporaer{background-color: #e8e6e0;
margin:0;}	

#pink{background-color: #022231;
	color:#fff;
margin:0;}	

.bilder_bodypainting{max-width:20%;}



			
.einleitung{
font-style:italic;}

.preishinterlegung{
  background-color:#fff;
color:#000;
width:auto;
height:auto;
padding:0.5rem 0.2rem 0.5rem 0.5rem;}
			
.figcaption{font-size: 1.1rem;
padding:0 0 1rem 0;
}

.figcaption a:hover{
color:rgba(0,108,255,1.00);
text-decoration: none;
}
#produkte{
background-image:url("../img/produkte_schmetterling.jpg"); 
background-repeat:no-repeat;
background-size:cover;
background-position:center;
background-color: white;
min-height:500px;
}

#kundenstimmen{background-color:"#000";
color:#fff;
text-align:center;}	


			

/*BEGINN FOOTER		

.flex, input, textarea{/*background-color: rgba(106,184,249,0.28);
font-family: "Trebuchet MS", sans-serif;	
padding:1rem 3rem 1rem 3rem;

}

.flex{display: flex;
flex-wrap: wrap;
grid-gap: 1rem;}

input{width: calc(50% - 2.5rem);
border: none;
margin: auto;
padding: 1rem;
background-color:#555555;
color:#fff;}

textarea{width: calc(100% - 2rem);
border:none;
padding: 1rem;
background-color:#555555;
color:#fff;
margin-bottom: 1rem;}


.anpassen{justify-content: center;}

absenden{max-width: 75rem;
background-color:rgba(17,150,12,0.33);
margin: auto;


form{background-color: rgba(237,91,214,0.37);
		color:#fff;

text-align:center;
}
*/

footer{margin-bottom: 20rem;
padding: 1rem 0 0 1rem;
/*background-color: rgba(212,12,16,0.36);*/
color:#fff;
text-align: center;
}

#footer_navigation{/*background-color: rgba(170,207,5,0.54);*/
width:100%;
display:flex;
padding: 0.3rem 0rem 0rem 0rem;
justify-content: space-evenly;
flex-wrap:wrap;
}

.footerlink a{display:flex;
font-size:1.0rem;
padding:1rem 1rem 0 0;
color:#fff;
text-decoration: none;
}

.footerlink a:hover{
color:rgba(0,108,255,1.00);
text-decoration: none;
}

div_sitename_footer{background-color:#C8FF00;
width:100%;
color:#fff;
}
.sitename_footer{/*background-color: aqua;*/
color:#fff;
margin: auto;
padding:2rem 0 0 0;
max-width: 1200px;
font-size:2.1rem;
height:auto;
font-weight: 500;
line-height: 70%;
text-align:center;
}

.poweredfooter{
/*background-color: #D5090D;*/
margin:auto;
font-weight:400;
font-size: 1.1rem;/**/
color:white;
text-align:center;}

.poweredfooter a{font-weight:400;
font-size: 1.1rem;
color:white;
text-decoration:none;
text-align:center;}

.poweredfooter a:hover{font-weight:400;
color:rgba(0,108,255,1.00);
text-decoration:none;
text-align:center;}

.formundfooter{background-color: black;
text-align: center;	}



/* Navigation Mobile */

/** Hamburger **/


.top_nav{
max-width: 75rem;
margin: auto; 
display: flex; 
background-color: rgba(131,212,24,1.00);
padding: 1rem;
position: relative;}

.navigation_mobile{display:none;}



	
	
	


@media (max-width:55rem){


	
	.row { background-color: #efefef;
  content: "";
  display: table;
  clear: both;
width: 100%;

}

.column1 {background-color: red;
  float: left;
width: 100%;
text-align:center;
}	


.column2 {background-color: blue;
  float: left;
width: 100%;
	text-align:center;
}	

.column3 {background-color: green;
  float: left;
width: 100%;
text-align:center;
}	

/* Clear floats after the columns*/
.row:after {
  content: "";
  display: table;
  clear: both;
}

 
	
	
.sitename{/*background-color: rgba(201,8,11,0.50);*/
max-width: 10rem;
z-index:600;
}
      



#airbrush_navigation{display:none;}

#row{background-color:#fff;/**/
  position:fixed;
  width:100%;
  float:right;
  display:block;}




  	.topmenu a{
font-size:0.8rem;
color:rgba(0,108,255,1.00);
padding-left:10px;
   text-decoration:none;
}

ul { list-style: none;
}   

label.hamburg {/*background-color:red; */
   display: block;
   width: 80px; 
   height: 80px; 
   position: relative; 
   /*margin-top: 15px; 
   margin-left: 1rem; 
   margin-right: 0;*/
   margin:auto; 
   border-radius: 4px;
}
input#hamburg {display:none}

#hamburg:checked + .hamburg  + nav.topmenu { 
    max-height: 300px;
}


nav.topmenu { 
    height: auto; 
    max-height:0; 
    overflow: hidden; 
    transition: all 0.5s;
}

.line { 
   position: fixed; 
   right:10px;
   height: 2px; 
   width: 25px; 
   background: rgba(0,108,255,1.00); 
    border-radius: 2px;
   display: block; 
   transform-origin: center;

}

.line:nth-child(1) { top: 7px; }
.line:nth-child(2) { top: 14px; }
.line:nth-child(3) { top: 21px; 
}

#hamburg:checked + .hamburg .line:nth-child(1){
   transform: translateY(3px) rotate(-45deg);
}

#hamburg:checked + .hamburg .line:nth-child(2){
   opacity:0;
}

#hamburg:checked + .hamburg .line:nth-child(3){
   transform: translateY(-12px) rotate(45deg);
}

.content_mix{display:flex;
  flex-wrap:wrap;
width: 100%;
}
.content_mix_rechts{/**background-color:aqua;**/
float:right;
width: 100%;
padding-top:0.5rem;
padding-left:0;

}
.zeile{display: flex;
}
  
/*  section{padding-top: 10.875rem;}  
*/  
}